.region-secciones {
	.container_section {
		.transition(all 0.45s ease);
		position: relative;
		overflow: hidden;
		display: block;
		height: 2050px;
		margin: 30px 0;
		z-index: 1;
		background-color: rgba(0,0,0,1);

		background-repeat: no-repeat;
		background-position: center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;

		&::after {
			content:'';
			position: absolute;
			left: 0;
			right: 0;
			top: 0;
			bottom: 0;
			background: rgba(0,0,0,0.4);
			z-index: 2;
		}

		/* stilos desktop */
		@media (min-width: @screen-sm-min) {
			&:hover {
				.taxonomy-term {
					img {
						.translate3d(0,-30%,0);
					}

					.group-titulo-seccion {
						.translate3d(0,-40px,0);
					}

					.taxonomy-term-description {
						.translate3d(0,0,0);
					}
				}
			}
		}

		/* stilos moviles */
		@media (max-width: @screen-sm-min) {
			height: 100px;
  			margin: 6px 0;
		}

		img { width: 100%; height: auto; }

		/* loader */
		.container_loader {
			.transition(all 0.4s ease-in-out);
			position: absolute;
			width: 100px;
			height: 100px;
			left: 50%;
			top: 50%;
			margin-left: -50px;
			margin-top: -50px;
			border: 1px solid white;
			z-index: -1;
			opacity: 0;

			.animated;
			.infinite;
			.pulse;

			&::after {
				content: 'cargando';
				display: block;
				text-align: center;
				line-height: 100px;
				font-family: @bebas;
				color: white;
			}
		}
		@media (min-width: @screen-sm-min) {
			> .ds-1col.taxonomy-term {.hidden;}
		}

		/*  NOMBRE SECCION */
		.container_nodes_section .vocabulary-sections {
			position: absolute;
			right: 50%;
			top: 80px;
			z-index: 500;
			.transition(all 0.35s ease-in);

			-webkit-transform: scale(0.7) translate3d(50%, -50%, 0);
			-moz-transform: scale(0.7) translate3d(50%, -50%, 0);
			-ms-transform: scale(0.7) translate3d(50%, -50%, 0);
			-o-transform: scale(0.7) translate3d(50%, -50%, 0);
			transform: scale(0.7) translate3d(50%, -50%, 0);

			.field-name-field-icono .field-items{
				position: relative;
				margin-bottom: 30px;
				z-index: 1;

				font-size: 50px;
				text-align: center;
				color: white;

				&::after {
					content: '';
					position: absolute;
					width: 70px;
					height: 70px;
					top: 50%;
					left: 50%;
					margin-left: -35px;
					margin-top: -35px;
					background-color: @azul;
					z-index: -1;

					.rotate(45deg);
				}
			}

			.field-name-title {
				border-top: 1px solid white;
				border-bottom: 1px solid white;
				h2 {
					font-size: 80px;
					text-shadow: 0 0 10px #000;
					a { color: white; }
				}
			}

			.field-name-more-link {
				margin-top: 15px;

				text-align: center;
				font-family: @strait;
				letter-spacing: 11px;

				a {
					text-decoration: none;
					color: white; 
				}
			}

		}

		/* contenedor abierto */
		.container_nodes_section {
			.clearfix();
			width: 60%;
			max-width: 865px;
			margin-left: 8.33333333%;
			padding-top: 40px;
			padding-bottom: 40px;

			/* agregando flecha */
			&::after {
				content:'t';
				display: none;
				visibility: hidden;
				overflow: hidden;
				position: absolute;
				display: block;
				height: 500px;
				width: 500px;
				right: -110px;
				top: -12px;

				line-height: 500px;
				font-family: "cartel-urbano";
				font-size: 600px;
				color: white;
			}

			/* nodo */
			.view-mode-miniatura_node_section_home {
				position: relative;
				width: 50%;
				float: left;
				margin: 20px 0;
				.translate3d(-300%,0,0);
				z-index: 5;
				min-height: 180px;
			}

			.view-mode-miniatura_node_section_home:nth-of-type(1),
			.view-mode-miniatura_node_section_home:nth-of-type(3) {
				.transition(all 0.7s ease-in-out);
			}

			.view-mode-miniatura_node_section_home:nth-of-type(2),
			.view-mode-miniatura_node_section_home:nth-of-type(4) {
				.transition(all 0.55s ease-in-out);
			}

			/* imagen icono */
			.group-left {
				position: relative;
				width: 35%;

				/* imagen */
				.field-name-field-imagen,
				.field-name-field-imagen-cuadrada,
				.field-name-field-video {
					position: relative;
					overflow: hidden;
					width: 100%;
					padding-top: 100%;
					border: 3px solid white;
					-webkit-transform: rotate(45deg) scale(0.7);
					-moz-transform: rotate(45deg) scale(0.7);
					-ms-transform: rotate(45deg) scale(0.7);
					-o-transform: rotate(45deg) scale(0.7);
					transform: rotate(45deg) scale(0.7);

					.field-items {
						position: absolute;
						left: 0;
						right: 0;
						top: 0;
						bottom: 0;
						.rotate(-45deg);
					}

					.field-items img {
						.scale(2);
					}
				}

				/* icono */
				.field-name-field-tipo {
					position: absolute;
					width: 80px;
					height: 50px;
					left: 50%;
					top: 50%;
					margin-left: -40px;
					margin-top: -25px;

					.field-name-field-icono {
						line-height: 50px;
						text-align: center;
						font-size: 75px;
						text-shadow:0 2px 3px black;
						color: white;
					}
				}
			}

			/* titulo, autor, fecha */
			.group-right {
				width: 55%;
				> div { padding-left: 15px; }

				.field-name-title {
					min-height: 45px;
				}

				.field-name-post-date {

					color: white;

					&::before {
						content: '/ / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / / /';
						display: block;
						width: 100%;
						height: 10px;
						overflow: hidden;
						font-size: 8px;
						opacity: 0.5;
					}
				}

				h2 {
					margin-top: 26px;
					font-size: 21px;
					a { color: white; }
				}

				.field-name-author { color: white; }
			}
		}
	}
	/* callback cargando */
	.container_section.cargando {
		.container_loader {
			opacity: 1;
			z-index: 100;
		}
	}

	/* callback success */
	@media (min-width: @screen-sm-min) {
		div.container_section {
			height: 520px;

			&::after { background: rgba(0,0,0,0.7); }

			.container_nodes_section .view-mode-miniatura_node_section_home { .translate3d(0,0,0); }
			.container_nodes_section .vocabulary-sections {
				right: 12.666666%;
				-webkit-transform: scale(1) translate3d(0, 0, 0);
				-moz-transform: scale(1) translate3d(0, 0, 0);
				-ms-transform: scale(1) translate3d(0, 0, 0);
				-o-transform: scale(1) translate3d(0, 0, 0);
				transform: scale(1) translate3d(0, 0, 0);
			}

			.container_loader { top: -50%; }
		}
	}
}


/* Agreagando filtro oscuro en imagenes de fondo ============ */
.container_section[data-active=true] {
	&::after {
		content:'';
		position: absolute;
		display: block;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;

		z-index: -1;
		background-color: rgba(0,0,0,0.45);
	}
}

@media (max-width: @screen-sm-min) {
	/*.container_nodes_section { .hidden; } */

	/* inical seccion */
	.container_section .taxonomy-term .group-titulo-seccion {
		.scale(0.6);
		position: absolute;
		width: 300px;
		height: 90px;
		top: 50%;
		left: 50%;
		margin-left: -150px;
		margin-top: -45px;
		z-index: 15;

		line-height: 90px;
		text-align: center;

		.field-name-field-icono,
		.field-name-field-icono div,
		.field-name-title,
		.field-name-title div, 
		.field-name-title h2 {
			display: inline;
			margin: 0;
		}

		.field-name-title h2 { 
			line-height: 90px;
			font-size: 80px;
			color: white;
			text-shadow: 0 2px 10px #000;
		}

		.field-name-field-icono {
			position: relative;
			margin-left: 13%;
			font-size: 47px;
			color: white;
			z-index: 2;

			.field-items {
				position: absolute;
				top: -25px;
				left: 0;

				&::after {
					content: '';
					position: absolute;
					width: 60px;
					height: 60px;
					top: 50%;
					left: 50%;
					margin-left: -30px;
					margin-top: -30px;
					background-color: @azul;

					.rotate(45deg);
					z-index: -1;
				}
			}
		}
	}
}





